Нужно Поправить Несколько Модулей Под Dle 9.7

Тема в разделе "Предложения работы", создана пользователем buxar, 26 фев 2013.

Наш партнер Genesis Hackspace
  1. buxar

    buxar Active Member

    Регистрация:
    15 мар 2007
    Сообщения:
    30
    Симпатии:
    0
    Нужно адаптировать-переделать модули для DLE 9.7
    1. DLE Sape Monster - после установки спатыкнулся на том, что не работает меню модуля, возможно в остально рабочий
    2. Модуль Rss Grabber v 3.6.8 работу гараблинга настроил, но синонимайзер не фурычит - возожно проблема в том, что сайт на UTF-8
    3. Crosspost Mod 3.1 - не работает вообще, видимо алгоритмы подачи постов на сайтах куда должен постить давно поменялись
     
Загрузка...
Похожие Темы - Нужно Поправить Несколько
  1. daniilak
    Ответов:
    0
    Просмотров:
    931
  2. ArtyomHC
    Ответов:
    9
    Просмотров:
    66
  3. Саша Зеленюк
    Ответов:
    1
    Просмотров:
    81
  4. Bafomet
    Ответов:
    0
    Просмотров:
    47
  5. MaxP
    Ответов:
    1
    Просмотров:
    130

Поделиться этой страницей